h1, h2 {
    color: #444;
  }

  img {
    max-width: 100%;
    display: block;
  }

  /* header-reviews */
  .header-reviews {
    background-color: white;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  }

  .header-reviews h1 {
    font-size: 24px;
    font-weight: bold;
  }

  .header-reviews p {
    font-size: large;
    color: #777;
  }

  /* Section */
  .reviews-section {
    max-width: 950px;
    margin: 30px auto;
    padding: 0 20px;
  }

  .reviews-section h2 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
  }

  /* Review Card */
  .review-card {
    background-color: #fff;
    border-radius: 8px;
    padding: 20px;
    line-height: 1.6;
    margin-bottom: 30px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  }

  .review-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .review-image {
    /*
    cursor: pointer;
    */
    border-radius: 8px;
    border: 1px solid #ddd;
    overflow: hidden;
    transition: transform 0.3s ease;
  }

  .review-image:hover {
    /*transform: scale(1.03);*/
  }

  .review-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .review-text h3 {
    font-size: 18px;
    font-weight: bold;
  }

  .stars {
    color: #facc15;
    font-size: 18px;
    margin: 5px 0;
  }

  .review-text p {
    color: #555;
    font-size: 15px;
    text-align: justify;
  }

  /* Lightbox */
  .lightbox {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 1000;
  }

  .lightbox img {
    max-width: 90%;
    max-height: 90%;
    border: 4px solid white;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
  }

  .lightbox-close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 30px;
    font-weight: bold;
    color: white;
    cursor: pointer;
    z-index: 1001;
  }

  /* Responsive */
  @media(min-width: 768px) {
    .review-content {
      flex-direction: row;
    }

    .review-image {
      width: 50%;
    }

    .review-image img {
      width: 100%;
      height: auto;
    }

    .review-text {
      width: 50%;
    }
  }
